Bug 35112 - Installer hangs when loading aic7xxx module
Installer hangs when loading aic7xxx module
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-07 05:39 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 15:42:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-07 05:39:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.3 i686; en-US; 0.8) Gecko/20010215


While attempting to install wolverine, it just stops while saying 'Loading
AIC7XXX Module...'. The hard drive light is on all the time but it just
sits there.

Reproducible: Always
Steps to Reproduce:
1.When asked what to do at the boot menu just press 'Enter'
2.Then just sit and wait, and wait, and wait, and.....
3.
	

Actual Results:  I kept waiting....

It should have installed Wolverine...
Comment 1 Evan M. Wheeler 2001-04-07 17:28:25 EDT
Am seeing similar hang during install on a Adaptec AHA2930CU SCSI equipped 
Pentium 1 133 mhz machine (Adaptec BIOS VERSION 1.34.1) about halfway through 
the insallation sequence (50 % of packages installed).
Comment 2 Evan M. Wheeler 2001-04-07 17:33:55 EDT
Also seeing hang during write to SCSI drive on Adaptec AHA2940 controller 
(Adaptec BIOS 1.21) after successful install when untarring large  10MB file. 
This machine appeared to run Fisher successfully (as did the AHA2930CU equipped 
pc mentioned in previous comment above).
Comment 3 Brent Fox 2001-04-10 15:42:26 EDT
I think the kernel in the current internal builds will fix this problem.
Comment 4 Brent Fox 2001-04-10 15:44:36 EDT
QA verified this assumption.

Note You need to log in before you can comment on or make changes to this bug.